* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
  /*  overflow-x: hidden; */
}

body {
  /* font-family: system-ui, sans-serif; */
  font-family: "Raleway", sans-serif;
  line-height: 1;
  font-weight: 400;
  color: #555;
}

.header {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 3.2rem;
  font-family: "Merriweather", serif;
  background-color: #c92a2a;
  background: linear-gradient(to bottom right, #791919, #c92a2a);
  color: #fff;
  padding: 1.2rem;
  margin-bottom: 2.4rem;
}

.header-container {
  display: inline-block;
}

.heading-primary {
  font-size: 6.2rem;
}

.header-description {
  font-size: 2rem;
  line-height: 1.2;
  text-transform: uppercase;
  margin-bottom: 1.2rem;
}

.container {
  border: 1px solid #eee;
  border-radius: 12px;
  max-width: 1200px;
  margin: 0 auto;
  padding: 3.2rem;
  margin-bottom: 6.8rem;
  box-shadow: 0 2.4rem 4.8rem rgba(0, 0, 0, 0.075);
}

.main {
  display: flex;
  justify-content: space-around;
  gap: 6.4rem;
  /* justify-content: space-between; */
}

.galleria {
  width: 550px;
  height: 500px;
  background: #fff;

  /* border: 1px solid #ffe3e3;
  border-radius: 12px;
  padding: 4.8rem; */
}

.product-text-box {
  border: 1px solid #ffe3e3;
  border-radius: 12px;
  padding: 4.8rem;
  max-width: 580px;
}

.product-name {
  display: block;
  font-family: "Merriweather", serif;
  font-size: 2rem;
  font-weight: bold;
  color: #c92a2a;
  text-transform: uppercase;
  margin-bottom: 1.2rem;
}

.heading-secondary {
  font-family: "Merriweather", serif;
  font-size: 3rem;
  margin-bottom: 2.4rem;
}

.img-top {
  display: none;
}

.product-p {
  font-size: 2rem;
  line-height: 1.5;
  margin-bottom: 2.4rem;
}

.list {
  display: flex;
  flex-direction: column;
  gap: 1.6rem;
  list-style: none;
  margin-bottom: 4.8rem;
  line-height: 1.4;
}

.list-item {
  display: flex;
  align-items: center;
  gap: 1.2rem;
  font-size: 2rem;
}

.icon {
  width: 24px;
  height: 24px;
  color: #c92a2a;
}

.divider {
  margin-bottom: 4.8rem;
  border: none;
  border-bottom: 1px solid #ffe3e3;
}

.contact {
  margin: 0 auto;
  border: 3px solid #df7f7f;
  border-radius: 12px;
  padding: 1.6rem;
  max-width: 480px;
}

.cta-form {
  font-size: 1.8rem;
  font-weight: bold;
}

.cta-form div {
  display: flex;
  flex-direction: column;
  gap: 0.4rem;
  margin-bottom: 2.4rem;
}

.form-input {
  border: 1px solid #c92a2a;
  min-height: 3.2rem;
  border-radius: 8px;
  padding: 7px;
  font-size: 1.8rem;
}

.warning {
  font-size: 1.6rem;
  font-weight: bold;
  color: #c92a2a;
  margin-bottom: 1.8rem;
}

#message {
  max-width: 100%;
  min-width: 100%;
  max-height: 430px;
  min-height: 180px;
}

#send {
  font-size: 2rem;
  font-weight: 500;
  color: #fff;
  border: 1px solid #c92a2a;
  border-radius: 8px;
  background-color: #c92a2a;
  padding: 12px 24px;
  cursor: pointer;
}
